This attribute allows an administrative request to configure IGMP
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.207.8.33.1.9
This attribute allows an administrative request to configure IGMP
Identification
{1 3 6 1 4 1 207 8 33 1 9}
| Value | Name |
|---|---|
| 1 | enable |
| 2 | disable |
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.207.8.33.1.9.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
atiL2IGMPState OBJECT-TYPE
SYNTAX INTEGER {
enable(1),
disable(2)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This attribute allows an administrative request to
configure IGMP"
::= { atiL2GlobalGroup 9 }atiL2IGMPState OBJECT-TYPE
SYNTAX INTEGER {
enable(1),
disable(2)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This attribute allows an administrative request to
configure IGMP"
::= { atiL2GlobalGroup 9 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This attribute allows an administrative request to configure IGMP
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: atiL2IGMPState
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"atiL2IGMPState",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"enable",
"(",
"1",
")",
",",
"disable",
"(",
"2",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This attribute allows an administrative request to configure IGMP\"",
"::=",
"{",
"atiL2GlobalGroup",
"9",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"enable",
1
],
[
"disable",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This attribute allows an administrative request to configure IGMP"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: AtiL2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: AtiL2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.207.8.33.1.1 | atiL2SwProduct | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.2 | atiL2SwVersion | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.3 | atiL2Reset | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.4 | atiL2MirroringSourceModule | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.5 | atiL2MirroringSourcePort | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.6 | atiL2MirroringDestinationModule | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.7 | atiL2MirroringDestinationPort | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.8 | atiL2MirrorState | 0 | 0 | |
| 1.3.6.1.4.1.207.8.33.1.10 | atiL2DeviceNumber | 0 | 0 |